Description: add encoding to POD
Origin: vendor
Bug: https://rt.cpan.org/Ticket/Display.html?id=77737
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=77737
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2013-06-08

--- a/lib/Makefile/AST/Evaluator.pm
+++ b/lib/Makefile/AST/Evaluator.pm
@@ -268,6 +268,8 @@
 1;
 __END__
 
+=encoding utf8
+
 =head1 NAME
 
 Makefile::AST::Evaluator - Evaluator and runtime for Makefile::AST instances
